<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>8Nd-8K-4yE.title</key>
	<string>OK</string>
	<key>ITe-2R-eN6.title</key>
	<string>Bouger pour apprendre</string>
	<key>NiF-iW-AR0.title</key>
	<string>Assigner:</string>
	<key>QvC-M9-y7g.title</key>
	<string>Réglages des Assignations</string>
	<key>R5n-96-duW.title</key>
	<string>Channel:</string>
	<key>Vfc-LU-6QD.title</key>
	<string>Supprimer</string>
	<key>efb-Ca-3Dk.title</key>
	<string>Annuler</string>
	<key>hHS-i0-hl6.title</key>
	<string>Auto:</string>
	<key>tXn-3w-6rZ.title</key>
	<string>au Contrôle MIDI</string>
</dict>
</plist>
